body {
    height: 100%;
    margin: 0;
    padding: 0;
	text-align: center;
	min-width: 820px;
	background: #eeeeee;
}

#container {
	text-align: left;
    margin-left: auto;
    margin-right: auto;
    width: 980px;  /* 860px */
}

#header {
	height: 90px;
	background: url('http://www.capterra.com/images/basic06_bg_980.png') top left no-repeat;
	padding: 0 30px 0 30px;
}

#headline {
	padding: 0 30px 0 30px; 
	background: url('http://www.capterra.com/images/basic06_headline_980.png') top left no-repeat;
	height: 100px;
}

#main {
	padding: 15px 30px 0 30px; 
	background: url('http://www.capterra.com/images/basic01_bg_middle_980.png') top left repeat-y;
}

#footer {
	padding: 50px 30px 25px 30px;
	text-align: center;
	background: url('http://www.capterra.com/images/basic06_bg_980.png') bottom left no-repeat;
}

#footer_dirs {
    border-top: 1px solid #ccc;
    text-align: left;
    padding-bottom: 25px;
}

#footer_dirs h2{
    text-align: left;
	color: #ccc;
}

#footer_dirs a {
    color: #666;
}

/* Footer Overrides - TODO: integrate into above CSS */

#footer_rule {
	position: relative;
	left: -20px;
	height: 2px;
	width: 980px;
	background: url('http://www.capterra.com/images/g_footer2.gif') bottom left no-repeat;
	font-size: 0px
}

#footer_dirs {
	border-top: none;
}

#footer_dirs p {
	font-size: 11px;
	line-height: 14px;
}

/* End footer Overrides */

.copyright {
    border-top: 1px solid #ccc;
    padding-top: 5px;
}

#main_left {
	float: left;
	width: 500px;
}

#main_right {
	float: right;
	width: 250px;
	padding-left: 25px;
	border-left: 1px dotted #444;
}

#logotype {
    position: relative;
    top: 16px;
	height: 60px;
	background: url('http://www.capterra.com/images/basic06_logo.png') 0px 0px no-repeat;
}

#reset {
	clear: both;
}

#navigation {
    position: relative;
    top: -40px;
	font-family: Arial;
	font-size: 12px;
	text-align: right;
}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#navigation ul li {
    display: inline;
    margin: 0;
    padding: 0;
    line-height: 100%;    
}

#navigation ul li a {
    padding: 5px 10px 0 10px;
	text-decoration: none;
	color: #000066;
}

#navigation ul li a:hover {
	border-top: 5px solid #fc3;
	color: #fc3;
}

.current_tab {
	border-top: 5px solid #000066;
}

#spacer {
	height: 25px;
}

.default_copy {
    width: 500px;
}
